path: /build/build/m4-sys-devel-1.4.19+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/m4 && luet-portage --dir /pkgdir/m4
    sys-devel/m4
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: m4
    version: 1.4.19+1
    category: sys-devel
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GNU macro processor
    uri:
    - https://www.gnu.org/software/m4/m4.html
    license: GPL-3
    buildtimestamp: 2024-09-26 17:40:41.371194372 +0000 UTC m=+27.209478051
    labels:
      BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
      DEPEND: virtual/libiconv nls? ( sys-devel/gettext virtual/libintl )
      IUSE: examples nls
      RDEPEND: virtual/libiconv nls? ( sys-devel/gettext virtual/libintl )
      emerge.packages: sys-devel/m4
      kit: core-kit
      original.package.name: sys-devel/m4
      original.package.slot: "0"
      original.package.version: 1.4.19
    treedir: /build/packages
  package_dir: /pkgdir/m4
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 80fd16430e54daddba3efa849abe53ee5cf79eccfdb53ef28d4103a7c3507349
compressiontype: zstd
files:
- usr/bin/m4
- usr/share/doc/m4-1.4.19/AUTHORS.bz2
- usr/share/doc/m4-1.4.19/ChangeLog.bz2
- usr/share/doc/m4-1.4.19/NEWS.bz2
- usr/share/doc/m4-1.4.19/README.bz2
- usr/share/doc/m4-1.4.19/THANKS.bz2
- usr/share/doc/m4-1.4.19/TODO.bz2
- usr/share/info/m4.info-1.bz2
- usr/share/info/m4.info-2.bz2
- usr/share/info/m4.info.bz2
- usr/share/locale/bg/LC_MESSAGES/m4.mo
- usr/share/locale/cs/LC_MESSAGES/m4.mo
- usr/share/locale/da/LC_MESSAGES/m4.mo
- usr/share/locale/de/LC_MESSAGES/m4.mo
- usr/share/locale/el/LC_MESSAGES/m4.mo
- usr/share/locale/eo/LC_MESSAGES/m4.mo
- usr/share/locale/es/LC_MESSAGES/m4.mo
- usr/share/locale/fi/LC_MESSAGES/m4.mo
- usr/share/locale/fr/LC_MESSAGES/m4.mo
- usr/share/locale/ga/LC_MESSAGES/m4.mo
- usr/share/locale/gl/LC_MESSAGES/m4.mo
- usr/share/locale/hr/LC_MESSAGES/m4.mo
- usr/share/locale/id/LC_MESSAGES/m4.mo
- usr/share/locale/ja/LC_MESSAGES/m4.mo
- usr/share/locale/ko/LC_MESSAGES/m4.mo
- usr/share/locale/nl/LC_MESSAGES/m4.mo
- usr/share/locale/pl/LC_MESSAGES/m4.mo
- usr/share/locale/pt_BR/LC_MESSAGES/m4.mo
- usr/share/locale/ro/LC_MESSAGES/m4.mo
- usr/share/locale/ru/LC_MESSAGES/m4.mo
- usr/share/locale/sr/LC_MESSAGES/m4.mo
- usr/share/locale/sv/LC_MESSAGES/m4.mo
- usr/share/locale/uk/LC_MESSAGES/m4.mo
- usr/share/locale/vi/LC_MESSAGES/m4.mo
- usr/share/locale/zh_CN/LC_MESSAGES/m4.mo
- usr/share/locale/zh_TW/LC_MESSAGES/m4.mo
- usr/share/man/man1/m4.1.bz2
- var/db/pkg/sys-devel/m4-1.4.19/BDEPEND
- var/db/pkg/sys-devel/m4-1.4.19/BUILD_TIME
- var/db/pkg/sys-devel/m4-1.4.19/CATEGORY
- var/db/pkg/sys-devel/m4-1.4.19/CBUILD
- var/db/pkg/sys-devel/m4-1.4.19/CFLAGS
- var/db/pkg/sys-devel/m4-1.4.19/CHOST
- var/db/pkg/sys-devel/m4-1.4.19/CONTENTS
- var/db/pkg/sys-devel/m4-1.4.19/COUNTER
- var/db/pkg/sys-devel/m4-1.4.19/CTARGET
- var/db/pkg/sys-devel/m4-1.4.19/CXX
- var/db/pkg/sys-devel/m4-1.4.19/CXXFLAGS
- var/db/pkg/sys-devel/m4-1.4.19/DEFINED_PHASES
- var/db/pkg/sys-devel/m4-1.4.19/DEPEND
- var/db/pkg/sys-devel/m4-1.4.19/DESCRIPTION
- var/db/pkg/sys-devel/m4-1.4.19/EAPI
- var/db/pkg/sys-devel/m4-1.4.19/FEATURES
- var/db/pkg/sys-devel/m4-1.4.19/HOMEPAGE
- var/db/pkg/sys-devel/m4-1.4.19/IUSE
- var/db/pkg/sys-devel/m4-1.4.19/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/m4-1.4.19/KEYWORDS
- var/db/pkg/sys-devel/m4-1.4.19/LDFLAGS
- var/db/pkg/sys-devel/m4-1.4.19/LICENSE
- var/db/pkg/sys-devel/m4-1.4.19/NEEDED
- var/db/pkg/sys-devel/m4-1.4.19/NEEDED.ELF.2
- var/db/pkg/sys-devel/m4-1.4.19/PF
- var/db/pkg/sys-devel/m4-1.4.19/RDEPEND
- var/db/pkg/sys-devel/m4-1.4.19/REQUIRES
- var/db/pkg/sys-devel/m4-1.4.19/SIZE
- var/db/pkg/sys-devel/m4-1.4.19/SLOT
- var/db/pkg/sys-devel/m4-1.4.19/USE
- var/db/pkg/sys-devel/m4-1.4.19/environment.bz2
- var/db/pkg/sys-devel/m4-1.4.19/m4-1.4.19.ebuild
- var/db/pkg/sys-devel/m4-1.4.19/repository
package_cacheimage: ""
runtime:
  name: m4
  version: 1.4.19+1
  category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GNU macro processor
  uri:
  - https://www.gnu.org/software/m4/m4.html
  license: GPL-3
  labels:
    BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
    DEPEND: virtual/libiconv nls? ( sys-devel/gettext virtual/libintl )
    IUSE: examples nls
    RDEPEND: virtual/libiconv nls? ( sys-devel/gettext virtual/libintl )
    emerge.packages: sys-devel/m4
    kit: core-kit
    original.package.name: sys-devel/m4
    original.package.slot: "0"
    original.package.version: 1.4.19
